#ex {
	color:  yellow;
}

h1 {
	color:  gray !important;
}

/* Universal Selector */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#zuitt-motto {
	letter-spacing: 5px;
}

.offering-item {
	text-transform: uppercase;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;

}

/* Adjacent Selector 
Syntax = selector + selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
	border: solid 2px red;
}



#bootcamp-learning-list li {
	color: #075966;
}

/* General Sibling Selector
syntax = selector ~ selector */

h2 ~ a {
	text-decoration: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 225px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
}

